* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Almarai", sans-serif;
}

.coming-soon {
    background: url('images/thecentermalls-banner.webp') no-repeat center center/cover;
    /* background: #f00; */
    color: #fff;
    min-height: 100vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    flex-direction: column;
    font-family: "Almarai", sans-serif;
}

.almarai-light {
  font-family: "Almarai", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.almarai-regular {
  font-family: "Almarai", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.almarai-bold {
  font-family: "Almarai", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.almarai-extrabold {
  font-family: "Almarai", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.coming-soon .container {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
}

/* Header */
.coming-soon header {
    padding: 60px 0 0;
    margin-bottom: 30px;
}

.coming-soon h1 {
    font-size: 27px;
    font-weight: 700;
    font-style: normal;
    color: #fff;
}
.coming-soon h4 {
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    margin-bottom: 20px;
}
.coming-soon p {
    font-size: 13px;
    font-weight: 700;
    font-style: normal;
}

/* Main Section */
.coming-soon main {
    margin: auto 0;
}

.coming-soon .title {
    margin-bottom: 20px;
}

.coming-soon .description {
    margin-bottom: 40px;
    line-height: 1.8;
}
.coming-soon .description a {
    color: #fff;
    text-decoration: underline;
}
/* Countdown Timer */
.countdown {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 40px;

    font-family: "Poppins", sans-serif;
    font-style: normal;
}

.time-box {
    background: #190b00;
    padding: 20px;
    border-radius: 10px;
    width: 200px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    font-family: "Poppins", sans-serif;
    font-style: normal;
}

.time-box span {
    font-size: 64px;
    font-weight: 900;
    color: #fff;

    font-family: "Poppins", sans-serif;
    font-style: normal;
}

.time-box p {
    font-size: 16px;
    font-weight: 300;
    color: #EB7925;

    font-family: "Poppins", sans-serif;
    font-style: normal;
}

/* Contact Button */
.coming-soon .contact-btn {
    display: inline-block;
    background: #EB7925;
    color: #fff;
    padding: 15px 30px;
    border-radius: 30px;
    text-decoration: none;
    font-size: 1.2rem;
    margin-bottom: 30px;
    transition: background 0.3s;
}

.coming-soon .contact-btn:hover {
    background: #e55a00;
}

/* Social Media Icons */
.coming-soon .social-icons {
    display: flex;
    justify-content: center;
    gap: 15px;
}

.coming-soon .social-icons a {
    color: #fff;
    font-size: 1.5rem;
    transition: color 0.3s;
}

.coming-soon .social-icons a:hover {
    color: #EB7925;
}

/* Footer */
.coming-soon footer {
    width: 100%;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.86);
    /* border-top: 1px solid #fff; */
    display: flex;
    justify-content: center;
}
.coming-soon footer .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.coming-soon .footer-left span {
    color: #fff;
}

.coming-soon .footer-right {
    color: #fff;
}

.coming-soon footer,
.coming-soon footer p,
.coming-soon footer span,
.coming-soon footer a {
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
} 


@media only screen and (max-width: 1024px) {
    .coming-soon h4 {
        font-size: 16px;
    }
    .coming-soon p {
        font-size: 14px;
        font-weight: 400;
        font-style: normal;
    }

    .time-box {
        padding: 10px;
        width: 75px;
        height: 75px;
    }

    .time-box span {
        font-size: 24px;
    }

    .time-box p {
        font-size: 14px;
    }

    .coming-soon footer .container {
        flex-direction: column;
    }

    .coming-soon footer .footer-right {
        order: 1;
    }
    .coming-soon footer .footer-center {
        order: 2;
    }
    .coming-soon footer .footer-left {
        order: 3;
    }

    .coming-soon footer, .coming-soon footer p, .coming-soon footer span, .coming-soon footer a {
        font-size: 12px;
    }

}